.call-to-action-buttons {
    padding-top: 14px;
    padding-bottom: 14px;
    float: left;
    width: 100%;
    margin-top: 12px;
}
 #icon-right {
    display: none;
 }
 #icon-down {
    display: inline;
 }
 .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    float: left;
 }
 .areas-left-box {
    background-color: #d6e0ec;
    width: 100%;
    padding: 16px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 20px;
 }
 .areas-bold-border-art {
    border-top: solid 16px #c49a6c;
    border-bottom: solid 16px #c49a6c;
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
 }
 .top-color-box-art {
    background: #c49a6c;
 }
 .areas-bold-border-business {
    border-top: solid 16px #838a6a;
    border-bottom: solid 16px #838a6a;
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
 }
 .top-color-box-business {
    background: #838a6a;
 }
 .areas-bold-border-education {
    border-top: solid 16px #637ab8;
    border-bottom: solid 16px #637ab8;
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
 }
 .top-color-box-education {
    background: #637ab8;
 }
 .areas-bold-border-health {
    border-top: solid 16px #bf9b98;
    border-bottom: solid 16px #bf9b98;
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
 }
 .top-color-box-health {
    background: #bf9b98;
 }
 .areas-bold-border-libarts {
    border-top: solid 16px #967699;
    border-bottom: solid 16px #967699;
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
 }
 .top-color-box-libarts {
    background: #967699;
 }
 .areas-bold-border-manufacturing {
    border-top: solid 16px #9D948E;
    border-bottom: solid 16px #9D948E;
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
 }
 .top-color-box-manufacturing {
    background: #9D948E;
 }
 .areas-bold-border-pub {
    border-top: solid 16px #aaa996;
    border-bottom: solid 16px #aaa996;
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
 }
 .top-color-box-pub {
    background: #aaa996;
 }
 .areas-bold-border-science {
    border-top: solid 16px #9abc6f;
    border-bottom: solid 16px #9abc6f;
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
 }
 .top-color-box-science {
    background: #9abc6f;
 }
 .areas-bold-border-social {
    border-top: solid 16px #4d90b8;
    border-bottom: solid 16px #4d90b8;
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
 }
 .top-color-box-social {
    background: #4d90b8;
 }
 .areas-bold-border-enginnering {
    border-top: solid 16px #4d95a4;
    border-bottom: solid 16px #4d95a4;
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
 }
 .top-color-box-enginnering {
    background: #4d95a4;
 }
 .icon-text {
    display: table-cell;
    vertical-align: middle;
 }
.icon-text p {
    font-weight: bolder;
    font-size: 0.938em;
    padding-right: 4px;
    padding-left: 4px;
}
 .upper-icon-1 {
    background: #8b5e3b;
    height: 60px;
    text-align: center;
    color: #fff;
 }
 .lower-icon-1 {
    height: 140px;
    background: #c49a6c;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    margin-bottom: 10px;
 }
 .upper-icon-2 {
    background: #4e582a;
    padding-bottom: 0px;
    margin-bottom: 0px;
    height: 60px;
    text-align: center;
    padding-top: 5px;
    color: #fff;
 }
 .lower-icon-2 {
    height: 140px;
    background: #838a6a;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    margin-bottom: 10px;
 }
 .upper-icon-3 {
    background: #20409a;
    padding-bottom: 0px;
    margin-bottom: 0px;
    height: 60px;
    text-align: center;
    padding-top: 5px;
    color: #fff;
 }
 .lower-icon-3 {
    height: 140px;
    background: #637ab8;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    margin-bottom: 10px;
 }
 .upper-icon-4 {
    background: #00677d;
    padding-bottom: 0px;
    margin-bottom: 0px;
    height: 60px;
    text-align: center;
    padding-top: 5px;
    color: #fff;
 }
 .lower-icon-4 {
    height: 140px;
    background: #4d95a4;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    margin-bottom: 10px;
 }
 .upper-icon-7 {
    background: #726659;
    padding-bottom: 0px;
    margin-bottom: 0px;
    height: 60px;
    text-align: center;
    padding-top: 5px;
    color: #fff;
 }
 .lower-icon-7 {
    height: 140px;
    background: #9d948b;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    margin-bottom: 10px;
 }
 .upper-icon-6 {
    background: #693b6d;
    padding-bottom: 0px;
    margin-bottom: 0px;
    height: 60px;
    text-align: center;
    padding-top: 5px;
    color: #fff;
 }
 .lower-icon-6 {
    height: 140px;
    background: #967699;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    margin-bottom: 10px;
 }
 .upper-icon-5 {
    background: #a4706c;
    padding-bottom: 0px;
    margin-bottom: 0px;
    height: 60px;
    text-align: center;
    padding-top: 5px;
    color: #fff;
 }
 .lower-icon-5 {
    height: 140px;
    background: #bf9b98;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    margin-bottom: 10px;
 }
 .upper-icon-8 {
    background: #6f9f31;
    padding-bottom: 0px;
    margin-bottom: 0px;
    height: 60px;
    text-align: center;
    padding-top: 5px;
    color: #fff;
 }
 .lower-icon-8 {
    height: 140px;
    background: #9abc6f;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    margin-bottom: 10px;
 }
 .upper-icon-9 {
    background: #918f76;
    padding-bottom: 0px;
    margin-bottom: 0px;
    height: 60px;
    text-align: center;
    padding-top: 5px;
    color: #fff;
 }
 .lower-icon-9 {
    height: 140px;
    background: #aaa996;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    margin-bottom: 10px;
 }
 .upper-icon-10 {
    background: #006099;
    padding-bottom: 0px;
    margin-bottom: 0px;
    height: 60px;
    text-align: center;
    padding-top: 5px;
    color: #fff;
 }
 .lower-icon-10 {
    height: 140px;
    background: #4d90b8;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    margin-bottom: 10px;
 }
 .upper-icon-11 {
    background: #056839;
    padding-bottom: 0px;
    margin-bottom: 0px;
    height: 60px;
    text-align: center;
    padding-top: 5px;
    color: #fff;
 }
 .lower-icon-11 {
    height: 140px;
    background: #55b47c;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    margin-bottom: 10px;
 }
 .icon-text-container {
    width: 100%;
    display: table;
    height: 60px;
    overflow: hidden;
 }

 @media screen and (max-width: 900px) {
    footer, section {
       padding: 3px 0;
       padding-top: 0px;
    }
    .homepage-message-box-inner p a {
       color: #000;
       font-weight: 100;
       font-weight: 500;
       text-align: center;
    }
 }
 .icon-text p {
    color: #fff!important;
 }
 h2 {
    font-size: 2.1em;
    margin-top: 20px;
    color: #036;
    padding: 0;
    letter-spacing: -1.2px!important;
    padding-bottom: 20px;
    padding-top: 20px;
    line-height: 1em;
 }

h2.news-feed-section-headline {
	text-align: center; 
	color: #036; 
	text-transform: uppercase; 
	font-weight: 900;
}

 .brand-dept {
    display: none;
 }
 header {
    height: 100px;
    background-color: #036;
    border-bottom: none;
 }
 .AOI-Master-Container {
    padding-left: 0!important;
    padding-right: 0!important;
 }
 .aoi-icon-group {
    padding-bottom: 10px;
 }
 .aoi-icon-group-block {
    width: 16%;
    float: left;
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 2%;
    margin-bottom: 2%;
 }
 .upper-icon-1, .upper-icon-2, .upper-icon-3, .upper-icon-4, .upper-icon-5, .upper-icon-6, .upper-icon-7, .upper-icon-8, .upper-icon-9, .upper-icon-10 {
    position: relative;
    padding: 0;
    margin: 0;
 }
 .icon-text p {
    padding-top: 0!important;
    padding-bottom: 10px!important;
    line-height: 1em;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
 }
 .icon-text p {
    padding-top: 10px!important;
    padding-bottom: 10px!important;
 }
 .blog-posts-stage .well-large {
    display: block;
    margin: 0;
    max-width: 25%;
    flex-shrink: 0;
    margin-bottom: 0;
    background: transparent;
 }
 .homepage-slider-button-container {
    width: 100%;
    position: absolute;
    top: 82%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding-left: 100px;
    padding-right: 100px;
 }
 .homepage-slider-button-body {
    background: #036;
    color: #fff;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 8px;
    padding-left: 10px;
    height: 64px;
    line-height: 40px;
    text-align: center;
 }
 .homepage-slider-button-body .home-button-inner {
    color: #fff;
    font-size: 1.26em;
    text-transform: uppercase;
 }
 .homepage-grey-button-container {
    padding-left: 100px;
    padding-right: 100px;
 }
 .homepage-grey-button-body {
    background: #fff;
    color: #fff;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 8px;
    padding-left: 10px;
    height: 64px;
    line-height: 40px;
    text-align: center;
 }
 .homepage-grey-button-body-inner {
    color: #036;
    font-size: 1.25em;
    text-transform: uppercase;
    vertical-align: middle;
    text-align: center;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    line-height: 1em;
 }
 .homepage-blue-button-container {
    padding-left: 100px;
    padding-right: 100px;
 }
 .homepage-blue-button-body {
    background: #fff;
    color: #fff;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 8px;
    padding-left: 10px;
    height: 64px;
    line-height: 40px;
    text-align: center;
 }
 .box-style-homepage-blue-button-box {
    background: #036;
    text-align: center;
 }
 .homepage-blue-button-body-inner {
    color: #036;
    font-size: 20px;
    text-transform: uppercase;
 }
 .box-style-homepage-grey-button-box {
    background: rgb(102, 102, 102);
    background: linear-gradient(180deg, rgba(102, 102, 102, 1) 0%, rgba(210, 210, 210, 1) 100%);
 }
 .home-padding {
    width: 100%;
    float: left;
    height: 30px;
 }
 .box-style-homepage-aoi-box {
    background: url(https://www.harpercollege.edu/images/areasinterestbackground.jpg);
    padding-bottom: 30px;
 }
 .box-style-homepage-events-box {
    background: url(/images/eventsbackground.jpg);
    background-size: cover;
 }
 .content-box-1, .box-style-homepage-grey-button-box, .box-style-homepage-aoi-box, .box-style-homepage-news-box, .box-style-homepage-events-box, .box-style-homepage-blue-button-box, .box-style-homepage-trending-box {
    margin-bottom: 0;
 }
 .box-style-homepage-grey-button-box h2, .box-style-homepage-aoi-box h2, .box-style-homepage-events-box h2, .box-style-homepage-blue-button-box h2 {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
 }
 .box-style-homepage-grey-button-box h2 a, .box-style-homepage-aoi-box h2 a, .box-style-homepage-events-box h2 a, .box-style-homepage-blue-button-box h2 a {
    color: #fff;
    font-weight: 900;
    font-size: 1em;
    text-transform: uppercase;
 }
 .box-style-homepage-blue-button-box p {
    text-align: center;
    color: #fff;
 }
 .box-style-homepage-news-box h2 {
    text-align: center;
    color: #036;
    text-transform: uppercase;
    font-weight: 900;
 }
 .news-h2-button-link a {
    color: #036;
    font-weight: 900;
    font-size: 34px;
    text-transform: uppercase;
 }
 .well {
    padding: 0;
 }
 .blog-posts-stage .well-large .row {
    background: #e4e4e4;
    margin: 10px;
    padding: 24px;
 }
 .well.well-large .row p:first-child {
    padding-top: 2px;
 }
 .blog-posts-stage {
    flex-direction: row;
    overflow: hidden;
    display: flex;
 }
 .blog-posts-stage .well-large {
    display: inline-flex;
    margin: 0;
    max-width: 25%;
    flex-shrink: 0;
    margin-bottom: 0;
    background: transparent;
 }
 .box-style-homepage-news-box .container {
    width: 100%;
    padding: 0;
    margin: 0;
 }
 .homepage-blue-button-container .col-xs-6.col-sm-6 {
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    margin: 0;
 }
 .homepage-blue-button-container {
    padding-left: 40px;
    padding-right: 40px;
 }
 .homepage-blue-button-body {
    background: #fff;
    color: #fff;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 0;
    padding: 8px;
    padding-left: 10px;
    height: 100px;
    line-height: 90px;
    text-align: center;
 }
 .blog-post-img {
    width: 100%;
    padding-right: 0;
 }
 .homepage-grey-button-container .col-xs-6.col-sm-6 {
    margin-top: 11px;
    margin-bottom: 11px;
 }
 .box-style-homepage-trending-box {
    background: #efefef;
    background-size: cover;
    padding-bottom: 40px;
 }
 .box-style-homepage-trending-box h2 {
    text-align: center;
    color: #036;
    text-transform: uppercase;
    font-weight: 900;
 }
 .blog-posts-next, .blog-posts-prev {
    display: flex;
    align-items: center;
    justify-content: center;
 }
 .blog-post-container .blog-posts-prev, .blog-post-container .blog-posts-next {
    color: #000;
    text-decoration: none;
    padding: 10px;
    margin: 5px 0;
    float: left;
    font-size: 3em;
    border-bottom: none;
    height: unset;
    display: flex;
 }
 span.fas.fa-angle-right--top, span.fas.fa-angle-left--top {
    align-self: flex-start;
 }
 span.fas.fa-angle-right--bottom, span.fas.fa-angle-left--bottom {
    align-self: flex-end;
 }
 .homepage-slider-button-body {
    line-height: unset;
 }
 span.home-button-flex--top {
    align-self: flex-start;
 }
 span.home-button-flex--bottom {
    align-self: flex-end;
 }
 .homepage-slider-button-body {
    line-height: unset;
    display: block;
 }
 .homepage-slider-button-body .home-button-inner {
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    vertical-align: middle;
    text-align: center;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
 }
 span.home-news-mobile-img {
    display: none;
 }
 .blue-header-box h3 {
    font-size: 22px;
    letter-spacing: -0.04em!important;
    color: #fff;
    text-align: center;
    margin: 0;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    line-height: 1em;
 }
 .blue-header-box {
    font-size: 22px;
    letter-spacing: -0.04em!important;
    background: #036;
    height: 44px;
    vertical-align: middle;
    text-align: center;
    margin: 10px;
 }
 .box-style-homepage-blue-button-box p {
    color: #fff;
 }
 .homepage-message-box {
    background: #79cdef;
    color: #000;
    font-size: 26px;
    width: 100%;
    float: left;
    position: unset;
    display: block;
    height: 54px;
    text-align: center;
 }
 span.homepage-message-box-inner {
    float: left;
    padding: 8px;
    text-align: center;
    width: 100%;
 }
 span.homepage-message-box-inner p {
    color: #000;
    line-height: 1em;
 }
 .homepage-message-box-inner p a {
    color: #000;
    font-weight: 100;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
 }
 .cd-headline {
    z-index: 0;
    padding: 5px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    font-size: 50px;
    text-shadow: 4px 4px 10px #000000;
    line-height: 1em;
    position: absolute;
    top: 34%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding-left: 30px;
    padding-right: 30px;
 }
 .blog-post-container .blog-posts-prev-disabled, .blog-post-container .blog-posts-next-disabled {
    color: #000;
    text-decoration: none;
    padding: 10px;
    margin: 5px 0;
    float: left;
    font-size: 3em;
    border-bottom: none;
    height: unset;
    display: grid;
 }
 .homepage-message-box {
    color: #fff;
    font-size: 26px;
    width: 100%;
    float: left;
    position: unset;
    display: block;
    height: 54px;
    text-align: center;
 }
 span.homepage-message-box-inner {
    float: left;
    padding: 8px;
    padding-top: 0;
    padding-bottom: 0;
    text-align: center;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
 }
 .homepage-message-box {
    position: relative;
 }
 span.homepage-message-box-inner p {
    color: #000;
    line-height: 1em;
    padding-bottom: 0;
    margin: 0;
 }
 .blog-posts-stage .well .blog-text p {
    letter-spacing: -0.04em!important;
 }
 .blog-text h3 {
    color: #036;
    font-size: 22px;
    letter-spacing: -0.04em!important;
    line-height: 1em;
    padding-bottom: 10px;
 }
 .blog-text h3 a {
    font-weight: 900;
 }
 .localist-widget-hl .event-detail-title {
    font-size: 16px!important;
 }
 .box-style-homepage-trending-box li a {
    line-height: 1.2em;
 }
 .blog-post-container {
    margin-bottom: 40px;
 }
 .homepage-slider-button-body .home-button-inner:focus, .homepage-slider-button-body .home-button-inner:hover, .homepage-blue-button-body-inner:focus, .homepage-blue-button-body-inner:hover, .homepage-grey-button-body-inner:focus, .homepage-grey-button-body-inner:hover {
    text-decoration: underline;
 }
 .artdesignperformingart, .businessentreprenuerinfotechnology, .education, .engineeringmathcomputerscience, .healthsciences, .liberalartscommunication, .manufacturingconstruction, .physicallifesciences, .publicservice, .socialsciences {
    background-size: 100%;
    background-image: url('https://www.harpercollege.edu/images/aoi-sprites.png');
    background-position: 0 0%;
    background-size: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    max-height: 140px;
 }
 .artdesignperformingart {
    background-position: 0 0%;
    background-size: 100%;
 }
 .businessentreprenuerinfotechnology {
    background-position: 0 11.111111%;
    background-size: 100%;
 }
 .education {
    background-position: 0 22.222222%;
    background-size: 100%;
 }
 .engineeringmathcomputerscience {
    background-position: 0 33.333333%;
    background-size: 100%;
 }
 .healthsciences {
    background-position: 0 44.444444%;
    background-size: 100%;
 }
 .liberalartscommunication {
    background-position: 0 55.555556%;
    background-size: 100%;
 }
 .manufacturingconstruction {
    background-position: 0 66.666667%;
    background-size: 100%;
 }
 .physicallifesciences {
    background-position: 0 77.777778%;
    background-size: 100%;
 }
 .publicservice {
    background-position: 0 88.888889%;
    background-size: 100%;
 }
 .socialsciences {
    background-position: 0 100%;
    background-size: 100%;
 }
 .rsOverflow {
    width: 100%;
 }
 img.rsImg.rsMainSlideImage {
    width: fit-content;
    height: auto;
 }
 h1 {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
 }
 ul.breadcrumb {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
 }
 .rsMinW .rsBullets {
    position: absolute;
    bottom: 21px;
    right: 10px;
    padding-top: 60px;
    height: auto;
    text-align: center;
    line-height: 6px;
    overflow: visible;
    top: 0;
 }
 .rsMinW .rsBullet {
    width: 16px;
    height: 16px;
    display: inline-block;
    padding: 3px 20px 6px 4px;
 }
 .rsMinW .rsBullet {
    width: 20px;
    height: 20px;
    display: inline-block;
    padding: 3px 20px 6px 4px;
 }
 .rsMinW .rsBullet span {
    display: block;
    width: 18px;
    height: 18px;
    border-radius: 5%;
    background: #036;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, .1);
 }


 @media (min-width: 992px) {
    #sub_slider.royalSlider.heroSlider, #sub_slider.royalSlider.heroSlider .rsOverflow {
       height: calc(150vw / 3.8)!important;
       margin-bottom: 0;
    }
 }
 @media screen and (min-width: 1100px) {
    .AOI-Master-Container {
       padding-left: 120px;
       padding-right: 120px;
    }
    .icon-text p {
       color: #fff!important;
       font-size: 0.938em;
    }
 }
 @media screen and (min-width: 992px) {
    .AOI-Master-Container {
       padding-left: 120px;
       padding-right: 120px;
    }
 }
 @media screen and (max-width: 750px) {
    .homepage-message-box {
       height: 62px;
    }
 }
 @media screen and (max-width: 460px) {
    .homepage-message-box {
       height: 78px;
    }
    .brand img {
       width: 280px;
    }
 }
 @media screen and (max-width: 900px) {
    .aoi-icon-group-block {
       width: 48%;
       float: left;
       margin-left: 1%;
       margin-right: 1%;
       margin-top: 1%;
       margin-bottom: 1%;
    }
    .homepage-slider-button-container {
       width: 100%;
       position: relative;
       top: unset;
       left: unset;
       transform: unset;
       padding-left: unset;
       padding-right: unset;
    }
    body {
       background: #000000;
       color: #000;
       font-size: 16px;
       line-height: 1.3em;
    }
    .homepage-slider-button-body {
       background: #036;
       color: #fff;
       margin-top: 15px;
       margin-bottom: 15px;
       margin-left: 6px;
       margin-right: 6px;
       padding: 8px;
       padding-left: 10px;
       height: 64px;
       text-align: center;
    }
    .cd-headline {
       font-size: 40px;
       top: 65%;
       width: 90%;
    }
    .homepage-grey-button-body-inner {
       color: #036;
       font-size: 20px;
       text-transform: uppercase;
       vertical-align: middle;
       text-align: center;
       margin: 0;
       position: absolute;
       top: 50%;
       left: 50%;
       transform: translate(-50%, -50%);
       line-height: 1em;
    }
    .homepage-grey-button-container {
       padding-left: 0;
       padding-right: 0;
    }
 }
 
 .home-text-slider-widget, .homepage-message-box {
    display: inline-block;
 }
 span.home-text-time {
    font-size: 12px;
    font-weight: 900;
 }
 .home-text-post {
    font-size: 0;
    position: relative;
    width: calc(100% - 80px);
    float: left;
 }
 .home-text-post-prev, .home-text-post-next {
    color: #fff;
    text-decoration: none;
    padding: 8px;
    margin: 5px 0;
    float: left;
    font-size: 3em;
    height: unset;
    display: flex!important;
    align-items: center;
    vertical-align: middle;
 }
 .home-text-post-prev:hover, .home-text-post-next:hover {
    background: #48AAE6;
 }
 .home-text-post-prev-disabled, .home-text-post-next-disabled {
    display: inline-block;
    color: #ccc;
    text-decoration: none;
    padding: 10px;
    margin: 5px 0;
 }
 .home-text-well p {
    font-size: 20px;
    color: #fff;
    line-height: 1.2em;
    font-weight: 100;
    padding-bottom: 0;
    margin-bottom: 0;
 }
 .home-text-post-container {
    display: flex;
    min-height: 64px;
 }
 .home-text-slider-widget-heading {
    color: #fff;
    padding: 14px;
    font-size: 20px;
 }
 .home-text-slider-widget-user-link {
    padding: 14px;
 }
 .home-text-slider-widget-user-link a {
    color: #fff;
    font-size: 18px;
 }
 .home-text-well {
    box-shadow: none;
    font-size: 16px;
    text-align: left;
    display: table-cell;
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
    float: left;
    flex-shrink: 0;
    color: #fff;
    line-height: 1.1em;
 }
 .home-text-post-stage {
    position: relative;
    white-space: normal;
    display: flex;
    flex-direction: row;
    overflow: hidden;
    white-space: normal;
    width: 100%;
    height: 100%;
    float: none;
    margin-bottom: 12px; 
 }
 span.hts.fas.fa-angle-right, span.fas.fa-angle-left {
    line-height: unset!important;
 }
 .home-text-slider-widget {
    background: #79cdef;
    width: 100%;
    display: flow-root;
 }
 .home-text-well a {
    font-size: 24px;
    text-align: center;
    width: 100%;
    float: left;
    color: #000;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    line-height: 1em;
 }

	 
.home-text-slider-widget {
	background: #79cdef;
	width: 100%;
	display: block;
	clear: both;
}
.grey-fullspan-box .col-xs-12.col-sm-12.col-md-4 {
	float: left;
}
.grey-fullspan-box-no-padding {
	padding-bottom: 0px!important;
	margin-bottom: 0px;
	font-size: 22px;
}
.grey-fullspan-box-container {
	width: 100%;
	float: none;
	background: #e4e4e4;
	display: table;
}
.grey-fullspan-box {
	width: 100%;
	float: none;
	background: #e4e4e4;
	padding-left: 40px;
	padding-right: 40px;
	max-width: 1100px;
	margin: auto;
}
.homepage-image-callout-text {
	width: 497px;
	position: absolute;
	top: 34%;
	right: 0%;
	transform: translate(-0%, -50%);
	background: #000000bf;
	color: #fff;
	text-align: center;
	padding-right: 6px;
	padding-left: 6px;
	height: max-content;
}
.homepage-image-callout-text p {
	color: #fff;
	line-height: 1em;
	padding: 0;
	margin: 0;
}
.homepage-image-callout-text a {
	color: #fff;
	line-height: 1em;
	padding: 0;
	margin: 0;
	font-weight: 900;
}
.homepage-slider-button-container {
	width: 100%;
	position: absolute;
	top: 84%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding-left: 100px;
	padding-right: 100px;
}
@media screen and (max-width: 1300px){
	.homepage-image-callout-text {
		width: 300px;
		position: absolute;
		top: 42%;
		right: 0%;
		transform: translate(-0%, -50%);
		background: #000000bf;
		color: #fff;
		text-align: center;
		padding-bottom: 10px;
		padding-top: 10px;
		padding-right: 6px;
		padding-left: 6px;
	}
}			
@media screen and (max-width: 900px){
	.homepage-image-callout-text {
		width: 100%;
		position: inherit;
		bottom: 0;
		right: 0%;
		top: unset;
		transform: translate(-0%, 0%);
		background: #000000bf;
		color: #fff;
		text-align: center;
		padding-bottom: 10px;
		padding-top: 10px;
		padding-right: 6px;
		padding-left: 6px;
	    margin-top: 18px;
	}
}
.homepage-slider-button-body {
	background: rgba(23, 23, 23, 0.81);
}
@media screen and (max-width: 900px){
	.homepage-slider-button-container {
		width: 100%;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		padding-left: 100px;
		padding-right: 100px;
	}
	.homepage-slider-button-body {
		background: rgba(23, 23, 23, 0.87);
	}
	.home-text-well a {
		top: 0%;
		transform: translate(-50%, -0%);
		height: unset;
		padding-top: 12px;
	}
}
@media screen and (max-width: 600px){
	.homepage-slider-button-container {
		width: 100%;
		position: relative;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		padding-left: 0px;
		padding-right: 0px;
	}
	.homepage-slider-button-body {
		background: #036;
	}
}
span.fas.fa-angle-left {
	line-height: 225px!important;
}
span.hts.fas.fa-angle-left {
	line-height: unset!important;
}
			.box-style-homepage-hawks-for-life {
				background: none;
				background-color: #036;
				background-image: url(https://www.harpercollege.edu/dev/homepage/images/diagonal-lines.svg);
			}
			.box-style-homepage-hawks-for-life h2 a {
				color: #fff;
				font-weight: 900;
				font-size: 34px;
				text-transform: uppercase;
			}
		.flipslidercontainer-slider-container {
			width: 100%;
			position: relative;
			display: flex;
		}
		.flipslidercontainer-slider-stage {
				position: relative;
				white-space: normal;
				display: flex;
				flex-direction: row;
				overflow: hidden;
				white-space: normal;
				width: 100%;
				height: 100%;
				float: none;
			}

			.flipslidercontainer-slider-well {
				box-shadow: none;
				font-size: 16px;
				text-align: left;
				display: table-cell;
				width: 100%;
				margin: 0;
				padding: 5%;
				border: none;
				float: left;
				flex-shrink: 0;
				color: #fff;
				line-height: 1.1em;
			}
	

			.flipslidercontainer-slider-prev, .flipslidercontainer-slider-next {
				color: #000;
				text-decoration: none;
				padding: 8px;
				margin: 5px 0;
				float: left;
				font-size: 3em;
				height: unset;
				display: flex!important;
				align-items: center;
				vertical-align: middle;
			}
			.flipslidercontainer-slider {
				width: 81.75%;
				margin: 0px auto;
			}
			.flipslidercontainer-slider-container .flipslidercontainer-slider-prev, .flipslidercontainer-slider-container .flipslidercontainer-slider-next {
				color: #fff;
				text-decoration: none;
				padding: 10px;
				margin: 5px 0;
				float: left;
				font-size: 3em;
				border-bottom: none;
				height: unset;
				font-weight: 100;
			}

			.homepage-slider-button2-body {
				background: #8ebfe7;
				color: #000;
				margin-top: 5px;
				margin-bottom: 5px;
				margin-left: 0;
				margin-right: 0;
				padding: 8px;
				padding-left: 10px;
				height: 70px;
				line-height: 60px;
				text-align: center;
			}			
			
			.flipslidercontainer-header {
				color: #8ebfe7;
				font-size: 5vw;
				line-height: 1.1em;
			}
			.flipslidercontainer-button-container {
				width: 100%;
				padding: 25px 40px 40px 40px;
			}
			.flipslidercontainer-text a {
				text-decoration: underline;
				color: #fff;
			}
			.flipslidercontainer-header {
				color: #fff;
				font-size: 5vw;
				line-height: 1.1em;
				padding-left: 3vw;
				padding-right: 3vw;
			}
			.homepage-slider-button2-body {
				background: #8ebfe7;
				color: #000;
				margin: 0px 0px 5px 0px;
				padding: 8px 8px 8px 8px;
				height: 70px;
				line-height: 60px;
				text-align: center;
				font-size: 1.3em;
				font-weight: 900;
				text-transform: uppercase;
			}
		.homepage-slider-button2-body:focus, .homepage-slider-button2-body:hover {
		    text-decoration: underline;
		}			
		.flip-box {
			-ms-transform-style: preserve-3d;
			transform-style: preserve-3d;
			-webkit-transform-style: preserve-3d;
			perspective: 1000px;
			-webkit-perspective: 1000px;
		}
		.flip-box-front, .flip-box-back {
			background-size: cover;
			background-position: center;
			border-radius: 8px;
			min-height: 275px;
			-ms-transition: transform 0.7s cubic-bezier(.4,.2,.2,1);
			transition: transform 0.7s cubic-bezier(.4,.2,.2,1);
			-webkit-transition: transform 0.7s cubic-bezier(.4,.2,.2,1);
			-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
		}

		.flip-box-front {
		  -ms-transform: rotateY(0deg);
		  -webkit-transform: rotateY(0deg);
		  transform: rotateY(0deg);
		  -webkit-transform-style: preserve-3d;
		  -ms-transform-style: preserve-3d;
		  transform-style: preserve-3d;
		}

		.flip-box:hover .flip-box-front {
		  -ms-transform: rotateY(-180deg);
		  -webkit-transform: rotateY(-180deg);
		  transform: rotateY(-180deg);
		  -webkit-transform-style: preserve-3d;
		  -ms-transform-style: preserve-3d;
		  transform-style: preserve-3d;
		}
				.flip-box-back {
		  position: absolute;
		  top: 0;
		  left: 0;
		  width: 100%;

		  -ms-transform: rotateY(180deg);
		  -webkit-transform: rotateY(180deg);
		  transform: rotateY(180deg);
		  -webkit-transform-style: flat;
		  -ms-transform-style: flat;
		  transform-style: flat;
		}

		.flip-box:hover .flip-box-back {
		  -ms-transform: rotateY(0deg);
		  -webkit-transform: rotateY(0deg);
		  transform: rotateY(0deg);
		  -webkit-transform-style: preserve-3d;
		  -ms-transform-style: preserve-3d;
		  transform-style: preserve-3d;
		}

		.flip-box .inner {
		  position: absolute;
		  left: 0;
		  width: 100%;
		  padding: 20px;
		  outline: 1px solid transparent;
		  -webkit-perspective: inherit;
		  perspective: inherit;
		  z-index: 2;

		  transform: translateY(-50%) translateZ(60px) scale(.94);
		  -webkit-transform: translateY(-50%) translateZ(60px) scale(.94);
		  -ms-transform: translateY(-50%) translateZ(60px) scale(.94);
		  top: 50%;
		}

		.flip-box-header {
			font-size: 16px;
			color: #fff;
			line-height: 100%;
			vertical-align: middle;
			text-align: center;
			margin: 0;
				padding: 0px 0px 0px 0px;
			position: absolute;
			top: 48%;
			left: 50%;
			transform: translate(-50%, -50%);
		}

		.flip-box p {
		  font-size: 1.1em;
		  line-height: 1.5em;
				color: #fff;
		}
			
				.flip-box-img {
		  margin-top: 25px;
		}

		.flip-box-button {
		  background-color: transparent;
		  border: 2px solid #fff;
		  border-radius: 2px;
		  color: #fff;
		  cursor: pointer;
		  font-size: 1.2em;
		  font-weight: bold;
		  margin-top: 10px;
		  padding: 15px 20px;
				line-height: 100%;
		  text-transform: uppercase;
		}		
				.large-grey-text-treatment {
			color: #949494;
			font-size: 38px;
			line-height: 1.1em;
			font-weight: 100;
		}
		.large-grey-text-treatment h2{
			color: #949494;
			font-size: 38px;
			line-height: 1.1em;
			font-weight: 100;
		}
		.large-grey-text-treatment-smaller {
			color: #949494;
			font-size: 24px;
			line-height: 1.3em;
			font-weight: 100;
		}
		.large-grey-text-treatment-smaller strong {
			color:#000;
		}
		.adult-button-fix {
			width: 100%;
			font-size: 16px;
			background: #060;
			border-color: #060;
			border-radius: 10px;
		}
		.box-style-adult-learner-image-background {
			background: url(https://www.harpercollege.edu/dev/start/adult/images/adultstudentsclassroom.jpg);
			background-size: contain;
			background-repeat: no-repeat;
			width: 100%;
			height: 0;
		    padding-top: 29.64%;
		}
		.flipit-slider-container {
			width: 100%;
			position: relative;
			display: flex;
		}
		.flipit-slider-stage {
			position: relative;
			white-space: normal;
			display: flex;
			flex-direction: row;
			overflow: hidden;
			white-space: normal;
			width: 100%;
			height: 100%;
			float: none;
		}
		.flipit-slider-well {
			box-shadow: none;
			font-size: 1em;
			text-align: left;
			display: table-cell;
			width: 100%;
			margin: 0;
			padding: 0;
			border: none;
			float: left;
			flex-shrink: 0;
			color: #fff;
			line-height: 1.1em;
		}
			.flipit-slider-prev, .flipit-slider-next {
				color: #000;
				text-decoration: none;
				padding: 8px;
				margin: 5px 0;
				float: left;
				font-size: 3em;
				height: unset;
				display: flex!important;
				align-items: center;
				vertical-align: middle;
			}
			.flipit-slider {
				width: 90%;
				float: left;
			    margin: auto;	
			}
			.flipit-slider-container .flipit-slider-prev, .flipit-slider-container .flipit-slider-next {
				color: #000;
				text-decoration: none;
				padding: 10px;
				margin: 5px 0;
				float: left;
				font-size: 3em;
				border-bottom: none;
				height: unset;
				display: flex;
			}	
			.flip-box .inner a {
				color: #fff;
			}





.homepage-slider-button-body .home-button-inner {
				color: #000;
				font-size: 20px;
				text-transform: uppercase;
				vertical-align: middle;
				text-align: center;
				margin: 0;
				position: absolute;
				top: 50%;
				left: 50%;
				transform: translate(-50%, -50%);
			}
			.homepage-slider-button-body {
				background: #8ebfe7;
			}		
			.flipslidercontainer-arrow-mobile {
    			display: none!important;
			}
			.flipslidercontainer-arrow-mobile.flipslidercontainer-slider-prev, .flipslidercontainer-arrow-mobile.flipslidercontainer-slider-next {
				color: #fff!important;
				margin: auto;
			}
			.flipslidercontainer-arrow-mobile.flipslidercontainer-slider-prev {
				position: fixed;
				left: 20%;
			}
			.flipslidercontainer-arrow-mobile.flipslidercontainer-slider-next {
				position: fixed;
				right: 20%;
			}
			
					
		

			.homepage-slider-button-body .home-button-inner {
				color: #000;
				font-size: 20px;
				text-transform: uppercase;
				vertical-align: middle;
				text-align: center;
				margin: 0;
				position: absolute;
				top: 50%;
				left: 50%;
				transform: translate(-50%, -50%);
			}
			.homepage-slider-button-body {
				background: #fff;
			}		
			.flipslidercontainer-arrow-mobile {
    			display: none!important;
			}
			.flipslidercontainer-arrow-mobile.flipslidercontainer-slider-prev, .flipslidercontainer-arrow-mobile.flipslidercontainer-slider-next {
				color: #fff!important;
				margin: auto;
			}
			.flipslidercontainer-arrow-mobile.flipslidercontainer-slider-prev {
				position: fixed;
				left: 20%;
			}
			.flipslidercontainer-arrow-mobile.flipslidercontainer-slider-next {
				position: fixed;
				right: 20%;
			}
.flipslidercontainer-slider-well {
	background: #00000063;
	margin-left: 0px;
	margin-right: 0px;
}
.flipslidercontainer-slider-well h2 {
    color: #fff;
    font-size: 2.8em;
    margin-top: 0;
	padding-top: 0;	
}
.flipslidercontainer-text {
    font-size: 1.2em;
    line-height: 1em;
    font-weight: 100;
}
.flipslidercontainer-button-container {
    width: 100%;
    padding: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 0;
}
.flipslidercontainer-slider-container {
    width: 100%;
    position: relative;
    display: flex;
    margin-top: 53px;
}
.home-slide-container {
    background: url(/images/2100x900/2021-04-04-desktop.jpg);
    background-position-y: center;
	background-size: cover;
	margin: -16px 0px -40px 0px;
	padding: 60px;
    padding-left: 10px;
    padding-right: 10px;
}

.box-style-light-blue {
    background: #79cdef!important;
    padding: 0;
    margin: 0!important;
}



.callout-medium {
	background: #00000060;
	float: left;
	height: fit-content;
	display: flex;
	margin-top: 80px;
	margin-bottom: 80px;
	}

@media only screen and (max-width: 1200px) {
    .icon-text p {
       padding-top: 0!important;
       padding-bottom: 10px!important;
    }
    .upper-icon-1, .upper-icon-2, .upper-icon-3, .upper-icon-4, .upper-icon-5, .upper-icon-6, .upper-icon-7, .upper-icon-8, .upper-icon-9, .upper-icon-10 {
       height: 72px;
    }
 }
@media screen and (max-width: 1100px) {
    .well.well-large .img-responsive {
       display: none;
    }
    span.home-news-mobile-img {
       display: inline;
    }
    .blog-posts-stage .well-large {
       max-width: 100%;
    }
    .blog-post-img-mobile {
       width: 200px;
       float: left;
       margin: 20px;
       margin-top: 0;
       margin-left: 0;
    }
    .blog-post-container {
       display: flex;
       background: #e4e4e4;
    }
}
@media screen and (max-width: 962px){
	.flipslidercontainer-slider-container {
 	   margin-top: 33px;
	}
	.link-button {
	    width: 100%;
	}
	.side-nav {
		overflow: auto!important;
		width: 100%!important;
		padding: 0!important;
		color:#000;
	}
	.flipslidercontainer-slider-well {
		background: #00000063;
		padding: 5%;
		margin-left: 0px;
		margin-right: 0px;
	}	
}
@media screen and (max-width: 960px){
	.flipslidercontainer-button-container {
		padding-top: 0px;
	}
	.flipslidercontainer-slider-well h2 {
		font-size: 2.2em;
		margin-bottom: 0px;
	}
	.flipslidercontainer-text {
		font-size: 1.15em;
	}
	.home-slide-container {
    	padding-top: 30px;
	}
}
@media screen and (max-width: 767px){						
	.homepage-slider-button-body .home-button-inner {
		color: #fff;
		font-size: 20px;
		text-transform: uppercase;
		vertical-align: unset;
		text-align: left;
		margin: 0;
		position: unset;
		top: unset;
		left: unset;
		transform: unset;
		display: list-item;
		margin-left: 20px;
	}
	.homepage-slider-button-body {
		background: none;
		width: 100%;
		line-height: 1.1em;
		padding: 0;
		margin: 0;
		height: unset;
		margin-top: 10px;
	}
}
@media screen and (max-width: 700px) {
    .homepage-blue-button-container {
     	padding-left: 0;
     	padding-right: 0;
	}
	.homepage-blue-button-body {
		line-height: 1.1em;
		margin: 0px;
		padding: 15% 0px;
	}	
	.callout-medium {
		margin-top: 40px;
		margin-bottom: 40px;
	}
 }
@media screen and (max-width: 430px) {
	.flipslidercontainer-slider-container {
		width: 97%;
	}
	.flipit-slider-container {
		width: 90%;
	}
}
			.home-slide-container {background: url('/images/backgrounds/students-campus-grounds.jpg');
				background-size: cover;
				}
			a.link-button {
				border: 1px solid transparent;
				border-color: #036;
				border-radius: 0;
				font-size: 21px;
				font-weight: 900;
				text-transform: uppercase;
				margin: 0px 15px 15px 0px;
				line-height: 1.42857143;
				text-align: center;
				white-space: nowrap;
				vertical-align: middle;
				touch-action: manipulation;
				cursor: pointer;
				background: #fff;
				padding: 10px;
				float: left;
			}
			.box-style-homepage-blowout-campus-grounds-box {
				background: url('/images/backgrounds/students-campus-grounds.jpg');
    			background-size: cover;
				margin-bottom: 0;
				}
			
			.box-style-homepage-blowout-box {
				background: url('/images/backgrounds/students-exterior-lake.jpg');
				background-size: cover;
				margin-bottom: 0;
				background-position: center;
				}

			.box-style-homepage-blowout-welcome-box {
				background: url('/images/backgrounds/students-campus-sitting.jpg');
				background-size: cover;
				margin-bottom: 0;
				}
			.blowout {
				margin: 0;
				padding: 3px 0px 0px 0px;
				margin-left: 20px;
				margin-right: 20px;
				margin-top: 20px;
				margin-bottom: 20px;
			}
			.blowout h2 {
				text-transform: none;
				text-align: left;
					color: #fff;
				font-weight; 900;
				}	
			.blowout p {
				color: #fff;
				}

			.flipslidercontainer-slider-well{
				background: #00000069;
			}
			.getstarted p a {
				color: #fff;
			}
			.content-box-10 {
				margin-bottom: 0px;
			}
			button.btn.btn-large.btn-primary.white {
				display: inline-block;
			}	
			.flip-box .inner {
				top: 0%;
				transform: rotate(0deg);
				}
			.content-box-4 .container {
				width: 100%!important;
				padding: 0!important;
				margin: 0!important;
			}
			.content-box-4 {
				margin-bottom: 0;
			}.flipslidercontainer-slider-well h2 {
				padding-bottom: 0px;
				}
		
			.flipslidercontainer-text p {
				color: #fff;
				line-height: 1.56em;
			}
			.content-box-4 .container .row p:first-child {padding: 0px;}
			
				.flipslidercontainer-text button {
				border: 1px solid transparent;
				border-color: #036;
				border-radius: 0;
				color: #036;
				font-size: 21px;
				font-weight: 900;
				text-transform: uppercase;
				margin: 0px 25px 15px 0px;
				line-height: 1.42857143;
				text-align: center;
				white-space: nowrap;
				vertical-align: middle;
				touch-action: manipulation;
				cursor: pointer;
				background: #fff;
				padding: 10px;
				float: left;
			}
			.flipslidercontainer-text button a {
				color: #036;
				border-bottom: 0px;
				text-decoration: none;
				}

			.flipslidercontainer-text button a:hover {
				text-decoration: underline;
			}
			.home-slide-container {background: url('/images/2100x900/spring-summer-quad2100x900.jpg'); background-size: cover;}
			.flipslidercontainer-slider-well {background: radial-gradient(farthest-corner at 22% 41%, rgba(0,0,0,.9), rgba(0,0,0,.3), rgba(0,0,0,0));}
			.flipslidercontainer-text button {padding: 10px 18px;}
			.flipslidercontainer-slider {width: 80.75%;}
			.flipit-slider-well {
				width: 33.33%;
			}

			.flip-box-header {
				font-size: 1em;
				font-weight: 600;
				color: #fff;
				line-height: 100%;
				vertical-align: middle;
				text-align: center;
				margin: 0;
				padding: 0px 0px 0px 0px;
				position: absolute;
				top: 50%;
				left: 50%;
				transform: translate(-50%, -50%);
			}
			.flip-box-header p {
				font-size: 1.2em;
				font-weight: 900;
			}
			.inner.color-white p {
				padding-top: 10px!important;
			}
			@media screen and (max-width: 1300px){
				.flipit-slider-well {
					width: 50%;
				}
			}
			@media screen and (max-width: 962px){
				.flipit-slider-well {
					width: 100%;
				}
			}
